@import "src/sass/global";

.fileUploader {
  user-select: none;
  display: flex;

  input[type="file"] {
    display: none;
  }

  &__text {
    background-color: $primary-color;
    color: white;
    border: 2px solid $primary-color;
    border-radius: 0.6rem;

    padding: 0.2rem 0.4rem;

    @include clickEffect();
  }
}
